/build/static/layout/Breadcrumb_cap_w.png

Anyone out there running 10.1.99 on VMWARE 6.5?

I am at VMWARE 6.5 and am working fine under 10.0, but...I cannot upgrade my vmware to 6.7 in a short period of time.  What has been your experience?


1 Comment   [ + ] Show comment
  • We opted not to do the upgrade until the host could be upgraded to 6.7. That upgrade was done on the host the weekend before last and then the SMA was upgraded today! :-) Thank you for the feedback! - jaw8899 1 year ago

Answers (4)

Posted by: Nico_K 1 year ago
Red Belt
1

my env runs with 6.0 without problems. A few people use also older versions.

The "problem" is as follows:
VMWARE decided not to support FreeBSD12 (the underlying OS) for older versions of ESXi.
Older FreeBSD versions are unsupported by FreeBSD, so a decision had to be made.
Since you can upgrade from 6.x to 6.7 without any licensing issue this were the way which is the smartest one.

Posted by: gjoubert 1 year ago
Blue Belt
0

Hello,

We have a similar problem, our vmware is on version 6.0.

We have test to upgrade Kace SMA from version 9.1 to version 10. After few days it seem to be work, we do not have trouble.

We would like to upgrade to the last version, other people is in the same configuration ?



Posted by: Brad Baker 1 year ago
Orange Senior Belt
0

I just started at a new company that uses the K1000 and K2000. I took over the administration of the appliance to include upgrades etc. I am in the process of spinning up a dev environment to test the upgrades beforehand. Aside from the official answers provided above, there haven't been any issues with running 10.0.290 (I know you noted 10.0 is also running fine) in our VMWare 6.5 setup. My next step is to restore the backup of our production environment to the dev box and then upgrade to 10.1.99. I suspect it will run just fine, we just won't have the benefit of it being supported. When I proceed with the upgrade and if it blows up I will let you know! :) 


Comments:
  • Just a follow-up. The upgrade went fine and the test environment is functioning normally. Agents upgraded automatically via the agent provisioning and I have been managing the test endpoints connected to it without trouble. - Brad Baker 1 year ago
    • Hey, I also just started somewhere and our K1000 and K2000 have been sitting idle for about 4 years do you have the update file? If I try to update I get a server error. We own the box but I cant get any help from quest. - darkknight199711 1 year ago
 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ